/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Tabs,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Tabs)

export default {
  SdDataTable,
}
console.warn('文件名 audit-message-list.vue 不符合命名规则，应该以 iam 开头')
